<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Import Users');
define('TEXT_IMPORT_FILE','Import File: ');
define('TEXT_IMPORT_DELIMITER','Import Delimiter: ');
define('TEXT_AUTO_PASSWORD','Auto assign passwords');
define('TEXT_AUTO_EMAIL','Auto confirm email');
define('TEXT_CUSTOMERS_FIRSTNAME','First Name');
define('TEXT_CUSTOMERS_LASTNAME','Last Name');
define('TEXT_CUSTOMERS_EMAILADDRESS','Email Address');
define('TEXT_REASON','Reason');
define('TEXT_NO_RECORDS_FOUND','No records found');
define('TEXT_IMPORT_CUSTOMERS','Imported Customers');
define('TEXT_REJECTED_CUSTOMERS','Rejected Customers');
define('TEXT_CUSTOMERS_REJECTED','These Customers could not be imported');
define('ERR_UPLOAD_FILE','Import File should not be empty');
define('ERR_CUSTOMER_UPLOAD_TYPE','Upload Type will only be .txt,.csv and .tab');
define('TEXT_FILE_FORMATS','File Formats: ');
?>